    DriverName = yuknd$
; When you have more than one adapter supported by the driver
; in your system you might want to specify which adapter should
; be used. By default the first found adapter will be used.
; There are two ways to specify a different adapter.
; Bus and device number of the adapter to be used
;   BUSNUM=0
;   DEVNUM=3
; Using CONTYPE you can force link speed and duplex mode.
; Using other values than AUTO (default) turns off auto-negotiation
; and is not recommended.
; Possible values are: AUTO, _100FD, _100HD, _10FD, _10HD
;   CONTYPE = <contype>
; Check link mode - check which adapter has a link and use the
; first adapter with a link
;   CHECKLINK=1
; Specify how many transmit and receive buffers the driver shall use.
; Possible values: 1..3, but the sum of receive and transmit buffers
; cannot be greater than 4.
; Using more buffers might improve the performance but the driver
; will consume more memory.
;   MAXRECEIVES=1
;   MAXTRANSMITS=1
; On controllers with two ports, the driver will use the port that is
; selected (Port A or B) or it will use the port that has a link.
; On controllers with only one port, this parameter will be ignored and
; defaults to 'A'.
; If the parameter CHECKLINK is selected at the same time, the parameter
; PORT is automatically reset to 'L'.
; Possible values: A, B, L(default)
;   HWPORT=A


